Package org.lwjgl.opengles

# Class EXTTextureFilterAnisotropic

java.lang.Object
org.lwjgl.opengles.EXTTextureFilterAnisotropic

public final class EXTTextureFilterAnisotropic extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_MAX_TEXTURE_MAX_ANISOTROPY_EXT`
Accepted by the <pname> parameters of GetBooleanv, GetFloatv, and GetIntegerv:
`static final int`
`GL_TEXTURE_MAX_ANISOTROPY_EXT`
Accepted by the <pname> parameters of GetTexParameterfv, GetTexParameteriv, TexParameterf, TexParameterfv, TexParameteri, and TexParameteriv:

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_TEXTURE_MAX_ANISOTROPY_EXT

public static final int GL_TEXTURE_MAX_ANISOTROPY_EXT
Accepted by the <pname> parameters of GetTexParameterfv, GetTexParameteriv, TexParameterf, TexParameterfv, TexParameteri, and TexParameteriv:

See Also:
  - Constant Field Values

### GL_MAX_TEXTURE_MAX_ANISOTROPY_EXT

public static final int GL_MAX_TEXTURE_MAX_ANISOTROPY_EXT
Accepted by the <pname> parameters of GetBooleanv, GetFloatv, and GetIntegerv:

See Also:
  - Constant Field Values